<h1>HAI</h1>

<script type="text/javascript">
    var apiUrl = 'http://localhost:8000/getemployees';
    fetch(apiUrl).then(response => {
        return response.json();
    }).then(data => {
        // Work with JSON data here       
        console.log(data);
    }).catch(err => {
        // Do something for an error here
    });
</script>